Bug 1371625 - Enable http_proxy_to_wsgi middleware in Telemetry projects
Summary: Enable http_proxy_to_wsgi middleware in Telemetry projects
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-gnocchi
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Julien Danjou
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-30 16:15 UTC by Yurii Prokulevych
Modified: 2017-05-17 19:32 UTC (History)
4 users (show)

Fixed In Version: openstack-gnocchi-3.1.0-0.20170130233050.d86f6f1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:32:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Comment 2 Julien Danjou 2016-10-10 15:03:39 UTC
This has been merged in all OpenStack Telemetry project and should be in Ocata (OSP 11).

Comment 6 errata-xmlrpc 2017-05-17 19:32:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.